
/* SOCIAL MEDIA - formatting 02/14/202 */

#zone-contact-wrapper h2.block-title {
    background: transparent;
    color: #efefef;
}

#zone-contact {
    display: flex;
    width: 59%;
}

#region-contact-first {
    width: auto;
    flex: 50%;
}

#region-contact-second {
    width: auto;
    flex: 50%;
}

h2.facebook-title {
    margin: 0 auto;
    padding-top: 15px;
    color: #ffff;
    font-size: 46px;
    font-weight: 500;
}
h2.twitter-title {
    color: #ffff;
    font-size: 46px;
    font-weight: 500;
}

.fb_iframe_widget {
    
    margin-top: -2px;
}